Anfälligkeitssuche        Suche in 187964 CVE Beschreibungen
und 85075 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.51953
Kategorie:CGI abuses : XSS
Titel:PHP-Fusion Setuser.PHP HTML Injection
Zusammenfassung:NOSUMMARY
Beschreibung:Description:

The remote host is running PHP-Fusion, which according to its version
number, is vulnerable to a cross-site scripting attack via the
'setuser.php' script. Versions up to 5.01 are vulnerable.

Solution : Upgrade to version 5.02 or newer
Risk factor : Medium

CVSS Score:
4.3

Querverweis: BugTraq ID: 12853
Common Vulnerability Exposure (CVE) ID: CVE-2005-0829
Bugtraq: 20050319 Fw: [PersianHacker.NET 200503-10]PHP-Fusion v5.01 Html Injection Vulnerability (Google Search)
http://marc.info/?l=bugtraq&m=111142752220155&w=2
Bugtraq: 20050319 Re: [PersianHacker.NET 200503-10]PHP-Fusion v5.01 Html Injection (Google Search)
http://marc.info/?l=bugtraq&m=111142918711745&w=2
Bugtraq: 20050319 [PersianHacker.NET 200503-10]PHP-Fusion v5.01 Html Injection (Google Search)
http://marc.info/?l=bugtraq&m=111125692513645&w=2
CopyrightCopyright (c) 2005 E-Soft Inc. http://www.securityspace.com

Dies ist nur einer von 85075 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.




© 1998-2020 E-Soft Inc. Alle Rechte vorbehalten.